body {
	background: url(http://WikiWorldOrder.org/images/v2012/FlowerOfLife-tile-wwo.png);
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body, div, p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
}
.rel, .abs {
	position: relative;
	text-align: left;
	vertical-align: top;
}
.abs {
	position: absolute;
}
.fL { float: left; }
.fR { float: right; }
.fC { float: clear; }
a, a:visited, a:hover, a:active {
	text-decoration: none;
}

#fullWrap {
	width: 100%;
	height: 1000;
	background: url(http://WikiWorldOrder.org/images/v2012/HeartPlantFractal-sideArt.png);
	background-position: 961px 0px;
	background-repeat: no-repeat;
}
#leftOutWrap {
	height: 100%; 
	width: 961px; 
	background: url(http://WikiWorldOrder.org/images/v2012/bodyBG.png); 
	vertical-align: top;
	overflow: visible;
}
#headWrap {
	width: 961px; 
	height: 144px;
}
#headLogo {
	top: 4px; 
	left: 10px;
}
#tagLine, #tagLineAlt {
	top: 10px; 
	left: 335px; 
	font-size: 13pt; 
	color: #AAA; 
	font-weight: 150; 
	letter-spacing: 0.03em;
}
#tagLineAlt {
	top: 10px; 
	left: 235px; 
}
.mainmenu, .mainmenuAlt {
	top: 100px; 
	left: 265px; 
	font-size: 13pt; 
	width: 820px;
}
.mainmenuAlt {
	left: 240px; 
}
.mainmenu a, .mainmenu a:visited, .mainmenu a:hover, .mainmenu a:active, 
.mainmenuAlt a, .mainmenuAlt a:visited, .mainmenuAlt a:hover, .mainmenuAlt a:active {
	font-size: 13pt;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	margin-right: 32px;
	letter-spacing: -0.01em;
}
.mainmenuAlt a, .mainmenuAlt a:visited, .mainmenuAlt a:hover, .mainmenuAlt a:active {
	margin-right: 27px;
}
.mainmenu a:hover, .mainmenuAlt a:hover {
	font-weight: normal;
}
.mainmenu a:active, .mainmenuAlt a:active {
	color: #999;
}
.mainmenu a.link1:hover, .mainmenuAlt a.link1:hover {
	color: #ff0202;
}
.mainmenu a.link2:hover, .mainmenuAlt a.link2:hover {
	color: #ffa302;
}
.mainmenu a.link3:hover, .mainmenuAlt a.link3:hover {
	color: #f5ff00;
}
.mainmenu a.link4:hover, .mainmenuAlt a.link4:hover {
	color: #09fe03;
}
.mainmenu a.link5:hover, .mainmenuAlt a.link5:hover {
	color: #0112ff;
}
.mainmenu a.link6:hover, .mainmenuAlt a.link6:hover {
	color: #17018a;
}
.mainmenu a.link7:hover, .mainmenuAlt a.link7:hover {
	color: #b400ff;
}
#headbtnPaypal {
	top: 9px;
	left: 765px;
}
#headbtnZazzle {
	top: 9px;
	left: 865px;
}
#headbtnYoutube {
	top: 50px;
	left: 765px;
}
#headbtnFacebook {
	top: 50px;
	left: 815px;
}
#headbtnTwitter {
	top: 50px;
	left: 865px;
}
#headbtnRss {
	top: 50px;
	left: 913px;
}
#headbtnCc {
	top: 9px;
	left: 973px;
}
#altBibLine {
	top: 128px; 
	left: 0px; 
	background: url(http://WikiWorldOrder.org/images/v2012/bodyDiv.png); 
	width: 961px; 
	height: 19px; 
	text-align: right;
}
#altBibLine div {
	padding: 2px; 
	padding-right: 24px;
}
#altBibLine div, #altBibLine div a, #altBibLine div a:visited, #altBibLine div a:active, #altBibLine div a:hover {
	font-size: 8pt; 
	color: #FFF; 
	letter-spacing: 0.09em;
}
#altBibLine div a:hover {
	text-decoration: underline;
}
#bodyMainWrap {
	background: url(http://WikiWorldOrder.org/images/v2012/bodyBG-big.png); 
	height: 100%; 
	width: 961px;
}
#bodyMainLeftCol {
	width: 700px; 
	height: 100%; 
	padding-top: 12px;
	padding-left: 30px;
	vertical-align: top; 
	text-align: left;
}
#bodyMainRightCol {
	float: right; 
	width: 261px; 
	height: 100%;
	padding-top: 12px;
	padding-right: 3px;
	vertical-align: top;
	text-align: left;
}
#wwoMission {
	margin-bottom: 15px;
}
#wwoMission, #wwoMission a, #wwoMission a:active, #wwoMission a:visited, #wwoMission a:hover {
	font-size: 8pt;
	color: #666;
	font-style: italic;
	letter-spacing: -0.04em;
}
#wwoMission a:hover {
	text-decoration: underline;
}
table tr td.searchTbl1, table tr td.searchTbl1Body {
	background: url(http://WikiWorldOrder.org/images/v2012/searchBarBG.png);
	background-repeat: no-repeat;
	width: 206px;
	height: 34px;
	padding: 0px;
	margin: 0px;
}
table tr td.searchTbl1Body {
	background: url(http://WikiWorldOrder.org/images/v2012/searchBarBG-long.png);
	width: 546px;
}
table tr td.searchTbl1 div, table tr td.searchTbl1Body div {
	position: relative;
	width: 206px;
	height: 34px;
}
table tr td.searchTbl1 div input, table tr td.searchTbl1Body div input {
	position: absolute;
	padding: 0px;
	margin: 0px;
	top: 5px;
	left: 32px;
	width: 165px;
	font-size: 12pt;
	color: #777;
	border: 0px none;
	background: none;
}
table tr td.searchTbl1Body div input {
	width: 505px;
}
table tr td.searchTbl2, table tr td.searchTbl2 input {
	height: 34px;
	width: 54px;
}
.rightColDiv {
	width: 260px;
	height: 35px;
	background: url(http://WikiWorldOrder.org/images/v2012/rightColDiv.png);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: top;
	margin-top: 20px;
	margin-bottom: 10px;
}
.rightColDiv div {
	padding-top: 0px;
}
.rightColDiv div, .rightColDiv a, .rightColDiv a:visited, .rightColDiv a:active, .rightColDiv a:hover {
	color: #FFF;
	font-size: 16pt;
}
select.jumpDowns {
	width: 259px; 
	height: 30px; 
	font-size: 11pt;
	letter-spacing: -0.03em;
	color: #666;
	border: 0px none;
	margin-top: 20px;
}


#rightOutWrap {
	float: left; 
	height: 100%;
}
#main, #primary, #content {
	width: 640px;
	margin: 0px;
	padding: 0px;
}

.rainbowDiv {
	width: 600px; 
	height: 10px; 
	background: url(http://WikiWorldOrder.org/images/v2012/bodyDiv-sm.png);
	background-repeat: no-repeat;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 20px;
}
h1 {
	font-size: 14pt;
}

a.rNavbtn:link, a.rNavbtn:visited, a.rNavbtn:active, a.rNavbtn:hover {
	display: block;
	margin-top: 30px;
	padding: 0px;
	font-size: 13pt;
	font-weight: normal;
	text-align: center;
	width: 260px;
}
a.rNavbtn:hover {
	font-size: 14pt;
	font-weight: bold;
}
.rNavbdy {
	display: none;
	font-size: 7pt;
	line-height: 15px;
	letter-spacing: -0.03em;
	color: #777;
	text-align: left;
	padding: 5px;
	width: 250px;
	height: 400px;
	overflow: auto;
}
.rNavbdy a:link, .rNavbdy a:visited, .rNavbdy a:active, .rNavbdy a:hover {
	font-size: 9pt;
	line-height: 15px;
	letter-spacing: -0.03em;
}
.rNavbdy a:hover {
	text-decoration: underline;
}
.rNavbdy table tr td {
	vertical-align: top;
}
